@import "vendor/vendor.scss";

@import "utilities/variables";
@import "utilities/mixins";
@import "utilities/helper";

//@import "base/base";
@import "base/typography";
@import "base/animation";

//@import "layout/grid";
@import "layout/header";
@import "layout/footer";
@import "layout/navbar";

@import "components/buttons";
@import "components/slider";

@import "pages/home";

html {
  font-size: 62.5%;
  direction: ltr;
}